columns:
    name:
        label: 'offline.mall::lang.custom_fields.name'
        type: text
        searchable: true
        sortable: true
    type:
        label: 'offline.mall::lang.custom_fields.type'
        type: partial
        path: $/offline/mall/models/customfield/_type.htm
        searchable: true
        sortable: true
    required:
        label: 'offline.mall::lang.custom_fields.required'
        type: partial
        path: $/offline/mall/models/customfield/_required.htm
        searchable: true
